Subject: RE: Meeting in Portland
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Date: Wed, 6 Jun 2001 08:12:47 -0700 (PDT)

Tom:

We will look forward to your visit.  I will pull together a group of the folks here that would be involved in such a deal.  Proposed agenda:

11:00 - 11:30 Quick Your of Trading Floor (Chris Foster)
11:30 - 12:30 Lunch and Veritable Quandary
1:00 - 3:00 Conference Room Meeting With Relevant Enron Personnel (Foster, Jeff Richter, Chris Stokley, Stewart Rosman)

Chris

 -----Original Message-----
From: 	"Tom Darton" <[email-masked]>@ENRON [mailto:IMCEANO[email-masked]] 
Sent:	Wednesday, June 06, 2001 7:35 AM
To:	Foster, Chris H.
Subject:	Meeting in Portland

Chris,

Good morning.  I have obtained a flight to Portland for Thursday, June 14,
2001.  Martin Colby and I will arrive around 10:35 a.m.; our return flight
is scheduled for 4:00 p.m.  We look forward to meeting with you.  If there
is any problem with this schedule, please let me know.

Tom.

*****************************
Thomas R. Darton
Pilot Power Group, Inc.
3525 Del Mar Heights Rd., #320
San Diego, CA 92130
voice: (760) 930-5180
direct dial: (858) 967-7003
fax: (760) 930-5020
*****************************